@import url(https://fonts.googleapis.com/css?family=Roboto:400,700,500,700italic,500italic,400italic,300,300italic);

/*################################################################################################*/
/* EDITOR STUBS */
/*################################################################################################*/

.highlight 								{}
.subdued								{}
.fineprint								{}
.alignleft								{}
.alignright								{}
.aligncenter							{}
.table-standard							{}
.table-banded							{}
.table-row-header						{}
.table-row-shaded						{}
.list-promo 							{}




/*################################################################################################*/
/* TEXT / TYPEFACES */
/*################################################################################################*/

body,td,input,
textarea,select							{ font-family: 'Roboto', sans-serif; color:#333; }

/* MULI font */
/*
H1,
.rightcol H3, .rightcol H2,
#quicklinks H3,
INPUT[type="submit"],INPUT[type="button"],BUTTON,
TH,
.tab-nav,
.view-all-results,
#main-nav H3,
.content-tools,
#quicklinks .menu > LI.first > A,
.leftnav .menu > LI > A,
.quotebox,
TR.table-row-header TD,
TD.table-row-header,
TABLE.table-banded THEAD TD,
TABLE.table-banded TH,
TABLE.table-standard THEAD TD,
TABLE.table-standard TH,
.content-promos,
.promo,
.big-caption
										{ font-family: 'Roboto', sans-serif; }
*/

.rightcol H3, .rightcol H2,
#quicklinks H3							{ font-weight:normal; }

/* general text */
A 										{ color:#0284b0; word-wrap: break-word; }

H1 										{ font-size:22px; margin:0; padding:10px 0; font-weight:normal; text-transform:uppercase; }
H2										{ font-size:18px; margin:0; padding:8px 0; font-weight:normal; text-transform:uppercase; color:#666;}
H3										{ font-size:17px; margin:0; padding:5px 0; font-weight:bold; color:#666; }
H4										{ font-size:15px; margin:0; padding:5px 0; font-weight:bold; color:#666; }
H5										{ font-size:14px; margin:0; padding:5px 0; font-weight:bold; color:#666; }
H6										{ font-size:14px; margin:0; padding:5px 0; font-weight:bold; font-style:italic; color:#666; }
P										{ margin: 0; padding: 8px 0; }
H1 + P 									{ margin-top:0; padding-top:0; }

/**	FONT tag is for Sitefinity editor **/
.highlight,
P.highlight,
FONT.highlight,
SPAN.highlight 							{ padding:10px 15px; margin:10px 0; border:1px solid #DDD;
										  font-size:17px; display:block; font-style:italic;
										  background:#EFEFEF; }

.subdued,
P.subdued,
FONT.subdued,
SPAN.subdued	 						{ color:#7c7c7c; }

.fineprint,
P.fineprint,
FONT.fineprint,
SPAN.fineprint	 						{ font-size:10px; }







/*################################################################################################*/
/* MISC */
/*################################################################################################*/

/* clear */
HR.newline								{ visibility:hidden; clear:both; border:0; height:0;}

/* image alignment per media insert dialog */
A.alignleft								{ display:block; float:left; }
A.alignleft   > IMG						{ display:block; padding-right:20px; padding-bottom:8px; }
IMG.alignleft							{ display:block; float:left; padding-right:20px; padding-bottom:8px; }
A.alignright							{ display:block; float:right; }
A.alignright  > IMG						{ display:block; padding-left:20px; padding-bottom:8px; }
IMG.alignright							{ display:block; float:right; padding-left:20px; padding-bottom:8px; }
A.aligncenter							{ display:block; }
A.aligncenter > IMG						{ display:block; margin:0 auto; }
IMG.aligncenter							{ display:block; margin:0 auto; }
TABLE,
H1,H2,H3,H4,
P.highlight								{ float:none; clear:both; }

/* fit images into variable width content region */
#content IMG 							{ max-width:100%; height:auto; }

A 										{ text-decoration:inherit; }
/*#main A 								{ text-decoration:underline; }*/


/* sitemap */
.sitemap 								{ padding:15px; }
.sitemap .RadTreeView 					{ white-space:normal; clear:both; }



/*################################################################################################*/
/* LISTS */
/*################################################################################################*/

#content UL 							{ list-style:none; margin-left:0; padding-left:20px; }
#content UL LI 							{ padding-left:14px; background:url(../images/bullet2.png) 0 6px no-repeat; }
#content UL UL 							{ margin-left:0; padding-left:20px; }
#content UL UL LI 						{ list-style:circle; padding-left:0; background:none; }
#content UL UL UL LI 					{ list-style:disc; }

/* undo some of this when the UL is in a TAB control */
#content UL.ui-tabs-nav					{ }
#content UL.ui-tabs-nav LI 				{ padding-left:0; background-image:none; }

/* ordered lists */
#content OL 							{ list-style:none; padding-left:0; }
#content OL LI 							{ padding:5px 0 0 0; }
#content OL LI > SPAN 					{ padding:0 5px 0 0; display:block; float:left;
										  color:#0283BA; font-weight:bold; }





/*################################################################################################*/
/* TABLES */
/*################################################################################################*/

TABLE.table-standard,
TABLE.table-banded						{ border-color:#EEF7FC; border-style:solid; border-width:14px; border-spacing:0;
										  background: #FFF; /* for non-css3 browsers */ }

TABLE.table-standard TD,
TABLE.table-standard TH,
TABLE.table-banded TD,
TABLE.table-banded TH 					{ padding:8px 10px;
										  border-width:0 1px 1px 0; border-style:solid; border-color:#BFD5E0;
										  vertical-align:top; }
TABLE.table-standard > TBODY > TR > TD:first-child,
TABLE.table-banded > TBODY > TR > TD:first-child
										{ border-left-width:1px; }

/* table header */
TR.table-row-header TD,
TD.table-row-header,
TABLE.table-banded THEAD TD,
TABLE.table-banded TH,
TABLE.table-standard THEAD TD,
TABLE.table-standard TH 				{ background:#ADD7ED !important; font-weight:normal; text-transform:uppercase;
										  border-right-color:#FFF; }
TR.table-row-header TD:last-child,
TABLE.table-banded THEAD TD:last-child,
TABLE.table-banded TH:last-child,
TABLE.table-standard THEAD TD:last-child,
TABLE.table-standard TH:last-child 		{ border-right-color:#ADD7ED; }

/* table row highlight */
TR.table-row-shaded TD,
TD.table-row-shaded  					{ background:#EEF7FC; }
/* css3 browsers only */
TABLE.table-banded TR:nth-of-type(odd) TD
										{ background:#EEF7FC; }

/*================================================================================================*/
/* HANDSET / TABLET COMMON */
@media screen and (max-width: 959px) {
	TABLE.table-standard,
	TABLE.table-standard 					{ min-width:100%; width:auto !important; }
	TABLE.table-standard TH,
	TABLE.table-standard TH,
	TABLE.table-standard TD,
	TABLE.table-standard TD					{ min-width:100px; }
	.table-wrapper 							{ width:100%; position:relative; overflow:auto; }
}






/*################################################################################################*/
/* TABS */
/*################################################################################################*/

.tab-container							{ padding:0 5px 5px 5px; background:#f3f3f3; position: relative; }
.tab-container UL.tab-nav  				{ margin:0; padding:0 !important; list-style:none; }
.tab-container UL.tab-nav:after 		{ content:" "; display:block; clear:both; height:0; overflow:hidden; }
.tab-container UL.tab-nav LI 			{ background:#f3f3f3 !important; padding:8px 0 !important; float:left; }
.tab-container UL.tab-nav LI A			{ display:block; padding:0 8px;
										  color:#888; font-size:16px; text-decoration:none; text-transform:uppercase; }
.tab-container UL.tab-nav LI.active		{ }
.tab-container UL.tab-nav LI.active A	{ color:#000; }
.tab-container .tab						{ padding:20px 15px 15px 15px; background:#FFF; }

.tab-container .tab + .tab 				{ display:none; }

.tab-container .tab.calendar			{ padding:0; background: transparent;}

/* home tabs */
.act-home .tab-container				{ height: 287px; }
.act-home .tab-container .tab			{ padding:0; height: 234px; overflow: hidden; background:#f3f3f3; }
.act-home .tab-container .tab .sfContentBlock
										{ padding: 0 15px 10px 10px !important;}
.act-home .tab-container UL.tab-nav LI 	{ padding-bottom: 5px !important;}

/*================================================================================================*/
/* DESKTOP / TABLET COMMON */
@media screen and (min-width: 768px) {
	.tab-container							{ padding:0 13px 13px 13px; }
}

/*================================================================================================*/
/* DESKTOP VIEW */
@media (min-width: 960px) {
	.tab-container UL.tab-nav LI			{ padding:15px 0 !important; }
	.tab-container UL.tab-nav LI A			{ height:25px; line-height:25px; padding:0 13px;
											  font-size:18px; }
	.tab-container UL.tab-nav LI + LI A 	{ border-left:1px solid #bfbfbf; }
}




/*################################################################################################*/
/* CONTENT PROMOS (blue) */
/*################################################################################################*/

UL.list-promo 							{ margin:20px 0 10px 0 !important; list-style:none; padding:0 !important; }
UL.list-promo:after 					{ display:block; content:' '; height:0; clear:both; overflow:hidden; }
UL.list-promo LI 						{ float:left; position:relative; margin-bottom:10px;  padding-left:0 !important; width:33.3%;
										  background:none !important;  }
UL.list-promo A 						{ display:block; height:100px; padding:10px; margin:0 auto; max-width:150px; border-style:solid; border-width:0 1px; border-color:#fff; line-height:18px;
										  background:url(../images/promo_bg.png) 0 0 no-repeat #0084b1 !important;
										  color:#FFF; text-transform:uppercase; font-size:16px; text-decoration:none;}
UL.list-promo A:hover 					{ background-position:-150px 0 !important; }
/* editor mode - make the list a little friendlier */
.RadDockZone UL.list-promo LI + LI 		{ /*margin-left:8px;*/ }
.sfreContentArea UL.list-promo A		{ display:inline-block; /* block confuses the editor */ }

/*================================================================================================*/
/* HANDSET ONLY  (wide) */
@media screen and (max-width: 767px) {
	UL.list-promo A 						{ font-size:12px; height:80px; background-size:contain; line-height:16px; }
}







/*################################################################################################*/
/* DASHBOARD PROMOS (3 in a row) */
/*################################################################################################*/

.promos 								{ margin-top:15px; padding:0; width:100%; }
.promos A 								{ display:block; width:32%; float:left; position:relative; z-index: 100; padding:0;
										  text-decoration: none; font-size: 12px; text-transform: uppercase; color: #1c1c1c; line-height: 14px; }
.promos A + A 							{ margin-left:2%; }
.promos IMG 							{ display:block; margin:0 auto; width:100%; height:auto; }

/* after JS intervention */
.promos .promo 							{ float:left; position:relative; width:32%; padding:0; }
.promos .promo + .promo 				{ margin-left:2%; }
.promos .promo A 						{ margin:0 auto; padding:0 0 0 0; width:100%; }
.promos .promo IMG 						{ display:block; width:100%; height:auto; margin:0 0 5px 0; }

/*================================================================================================*/
/* HANDSET ONLY  (narrow) */
@media screen and (max-width: 452px) {
	.promos .promo A 						{ padding-top:0; font-size:11px; }
}






/*################################################################################################*/
/* FORMS */
/*################################################################################################*/

#main INPUT[type=text],
#main INPUT[type=password],
#main INPUT[type=email],
#main TEXTAREA,
#main SELECT							{  border:1px solid #d6d8d8; padding:2px 5px; }

#main INPUT[type=submit],
#main INPUT[type=reset],
#main INPUT[type=button],
#main BUTTON							{ border:none; padding:10px 15px; cursor:pointer;
										  background:#03A7D1;
										  color:#FFF; }

#main A.button 							{ border:none; padding:10px 15px; cursor:pointer; display:inline-block;
										  background:#03A7D1;
										  color:#FFF; text-decoration:none; }
#main A.button.block 					{ display:block; text-align:center; }

#main INPUT[type=submit]:hover,
#main INPUT[type=reset]:hover,
#main INPUT[type=button]:hover,
#main BUTTON:hover,
#main A.button:hover					{ background:#0079A7; }

BUTTON::-moz-focus-inner,
INPUT[type=button]::-moz-focus-inner,
INPUT[type=submit]::-moz-focus-inner,
INPUT[type=reset]::-moz-focus-inner,
input[type="file"] > input[type="button"]::-moz-focus-inner
										{ padding: 0; border: 0; }

/* SF submit button row */
#main .sfFormSubmit						{ padding:10px 0 0 0; }

/*================================================================================================*/
/* DESKTOP VIEW */
@media (min-width: 960px) {
	#main INPUT[type=submit],
	#main INPUT[type=reset],
	#main INPUT[type=button],
	#main BUTTON,
	#main A.button 							{ padding:3px 10px; }
}





/*################################################################################################*/
/*  PAGINATION - used by various components				 										  */
/*################################################################################################*/

.act-page-nav 							{ width:100%; position:relative; padding:5px 0; }
.act-page-nav A 						{ display:inline-block; padding:0 4px;
										  color:#1b1b1b; text-decoration:none; cursor: pointer; }


/* pagination */
.act-page-nav .pagination 				{ margin:0; padding:5px 0;
										  text-align: center; }

.act-page-nav .pagination A 			{ color:#1b1b1b; cursor: pointer; display:inline-block; padding:0 4px;}
.act-page-nav .pagination A.active 		{ text-decoration: underline;}
.act-page-nav .pagination A:hover 		{ color:#0283ba;}


/* view all results */
.act-page-nav .view-all-results 		{ text-transform: uppercase; padding:5px 0; text-align:center; }

/* page size */
.act-page-nav .page-size 				{ padding:5px 0; text-align:center; }
.act-page-nav .page-size-label2 		{ white-space:nowrap; }





/*################################################################################################*/
/*  MISC CONTENT SECTIONS 																		  */
/*  stuff that isn't in general use but requires a style 										  */
/*################################################################################################*/

/* find an expert witness */


.find-an-expert-witness-form INPUT.sfTxt,
.find-an-expert-witness-form TEXTAREA	{ width:100%; }
.find-an-expert-witness-form SELECT		{ min-width:110px; }

.find-an-expert-witness-form LABEL		{ display:block; margin-top:5px; }


/*================================================================================================*/
/* DESKTOP VIEW */
@media (min-width: 960px) {
	/* find an expert witness */
	.find-an-expert-witness-form			{ width:245px; margin:0 0 20px 0; }
	.find-an-expert-witness-form-right		{ padding-top:30px;  }
}



/*################################################################################################*/
/* SiteFinity columns (undo floats in handset view) */
/*################################################################################################*/

/*================================================================================================*/
/* HANDSET ONLY */
@media screen and (max-width: 767px) {
	.sf_colsOut 							{ float:none !important; margin:5px 0 !important; width:100% !important; }
	.sf_colsOut .sf_colsIn 					{ margin:0 !important; }
}





/*################################################################################################*/
/* SEARCH RESULTS */
/*################################################################################################*/

.hq-search								{ }
.hq-search .search-text					{ width:220px; }
.hq-search .search-fields				{ margin:20px 0; }
.hq-search .search-fields A				{ font-size:14px; margin-right:20px; display:inline-block; margin:20px 0 0 20px; }
.hq-search .advanced-options			{ display:none; margin:20px 0; }
.hq-search .advanced-options .option	{ padding:3px 0; }
.hq-search .advanced-options LABEL		{ display:inline-block; width:100px; }
.hq-search .advanced-options .clear-search{ margin-left:104px; margin-top:10px; }

.hq-search .results-count				{ font-size:16px; margin:0 0 20px 0; }

.hq-search .search-results				{ }
.hq-search .search-result				{ margin:0 0 10px 0; padding:10px 0; border-bottom:1px solid #BFBFBF; }
/*.hq-search .search-result:nth-child(2n+1) { background:#EFEFEF; }*/

.hq-search .search-result-link			{ /*font-size:16px;*/ }
.hq-search .search-result-description	{ }
.hq-search .search-result-author		{ font-style:italic; }
.hq-search .tweet-link					{ }

.hq-search .search-pagination			{margin-top:15px;width:100%;text-align:center; }
.hq-search .search-pagination .PagingButton			{ display:inline-block; min-width:15px; text-align:center; margin:0 3px; }
.hq-search .search-pagination .PagingButtonDisabled { color:#000; text-decoration:none; cursor:default; display:none; }
.hq-search .search-pagination .PagingButtonCurrent	{ color:#000; text-decoration:none; cursor:default; font-weight:bold; background:#EEF7FB; }


/*################################################################################################*/
/* ACCORDIONS */
/*################################################################################################*/

.accordion 								{ margin-top:20px; }
.accordion + .accordion					{ margin-top:0; }
.accordion .accordion-body				{ overflow:hidden; display:none; padding:15px 0; }
.accordion .accordion-head 				{ margin:2px 0; cursor:pointer;  padding:4px 30px 4px 15px; border:1px solid #65B9DB; position:relative; 
										  background:#ACD7EC; font-weight:bold;}
.accordion .accordion-head:after 		{ position:absolute; top:4px; right:6px; 
										  content:'\25BC'; }
/* panel open */
.accordion.open .accordion-body 		{ height:auto; display:block; }
.accordion.open .accordion-head:after	{ content:'\25B2'; }


/*################################################################################################*/
/* EDUCATION PAGES */
/*################################################################################################*/


.education {
  padding-left: 9% !important;
  padding-right: 9% !important;
}

.education h2 {
  font-size: 24px;
  text-transform: none;
  color: #0096CE;
  font-weight: 700;
}
.education .highlight {
  background: none;
  border: none;
  font-weight: 700;
  color: #0096CE;
  padding:0;
  font-style: normal;
}
.education .sfContentBlock {
 font-size: 15px; 
}
.education hr {
  width: 40%;
  display: block;
  height: 1px;
  border-top: 1px solid #F6C95F;
}
.education .subdued {
  color: #0096CE;
  font-weight: 700;
  font-size: 16px;
}
.education .alert {
  background: red;
  border-radius: 0;
  border: solid 1px #0E9ED3;
  background: #EDF7F9;
  padding: 25px 50px;
}
.education .diagram-wrapper {
  display: flex;
  justify-content: center;
}
.education .accordion-head {
  background: none !important;
  border-top: solid #E0E0E0 1px !important;
  border-left: none !important;
  border-right: none !important;
  border-bottom: none !important;
  padding: 20px 10px !important;
  color: #0096CE;
  font-weight: 700;
  font-size: 16px;
  padding-left: 25px !important;
}
.education .accordion-head:after {
  color: #F6C95F; 
  right: 0;
  left: 0;
  top: inherit !important;
  margin-right: 15px !important;
}
.education .icon-wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
  box-shadow: 0 .5rem 1rem rgba(0,0,0,.15) !important;
  padding: 30px 40px;
}
.my {
  margin: 2rem 0 !important;
}